package kiyut.alkitab.actions;

import org.openide.util.HelpCtx;
import org.openide.util.NbBundle;
import org.openide.util.actions.CallableSystemAction;

/**
 *
 */
public class ViewSourceAction extends CallableSystemAction {
    
    public void performAction() {
        // TODO view source
        
    }
    
    @Override
    public String getName() {
        return NbBundle.getMessage(ViewSourceAction.class, "CTL_ViewSourceAction");
    }
    
    @Override
    public HelpCtx getHelpCtx() {
        return HelpCtx.DEFAULT_HELP;
    }
    
    @Override
    protected boolean asynchronous() {
        return false;
    }
}
